* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dfw-292_fccv:after { display: table; content: ''; clear: both; }

.kn_363__qkwh { clear: both; }

.hcwq_460-jha { width: 1000px; margin: 0 auto; }


.dtrw_118__ctizh
{
	display: block;
}

.dtrw_118__ctizh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hcwq_460-jha
{
	margin-top: 70px;
}

.qpklh-423_tm 
{
	display: table;
	position: relative;
}



.nod-205_fta
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nod-205_fta > a
{
	display: block;
	float: left;
}

.nod-205_fta > a.eom_146-nh
{
	margin-right: 10px;
}

.nod-205_fta > a.lzv_466-ss
{
	margin-right: 10px;
}


.nod-205_fta > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nod-205_fta > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nod-205_fta > a.eom_146-nh > div > span
{
	background-image: url(../images/FB.png);
}

.nod-205_fta > a.lzv_466-ss > div > span
{
	background-image: url(../images/X.png);
}

.nod-205_fta > span.tknfe_396__k
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gk_909-okq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.b_801__yn { background-color: #171717; }

.b_801__yn .wrf_347__cic 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.b_801__yn .dbxo_865-k { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.b_801__yn .dbxo_865-k > .yt_701__c
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dbxo_865-k .z-430_ebmyg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.uyigt_502-w
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.uyigt_502-w > .jtz_965-q 
{
	float: right;
}


.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe.active > .he_24-gva
{
	visibility: visible;
}

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li
{
	display: block;
}

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a > .mxmld_319-fij
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a > .mxmld_319-fij > .itbiz-288_yu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a:hover > .mxmld_319-fij > .itbiz-288_yu
{
	 
}

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a > .mxmld_319-fij > .itbiz-288_yu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a > .yd_958__nmbhc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a:hover > .yd_958__nmbhc
{
	text-decoration: underline;
}




.jtz_965-q > .dnf_451-rsixe > .c_477-x
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jtz_965-q > .dnf_451-rsixe.active > .c_477-x
{
	background: #f5f5f5;
}


.jtz_965-q > .dnf_451-rsixe > .c_477-x > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.uyigt_502-w .if-619_vpkrm
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.uyigt_502-w .if-619_vpkrm > span
{
	display: inline-block;
	color: #f5f5f5;
}


.uyigt_502-w .dnf_451-rsixe.active .if-619_vpkrm > span
{
	color: #171717;
}



.uyigt_502-w .eooa_461__h
{
	height: 24px;
	width: 34px;
}

.uyigt_502-w .eooa_461__h > .d_159-p
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.uyigt_502-w .dnf_451-rsixe.active .eooa_461__h > .d_159-p
{
	border:1px solid #171717;
}

.uyigt_502-w .eooa_461__h > .d_159-p > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.osnp_154-amyf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.osnp_154-amyf > .th-45_dtw
{
	display: table;
	margin-top: 70px;
}



.osnp_154-amyf > .th-45_dtw > *
{
	display: table-cell;
	vertical-align: middle;
}

.osnp_154-amyf > .th-45_dtw > .v_2-aog
{
	width: 440px;
	max-width: 440px;
}

.osnp_154-amyf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.osnp_154-amyf > h1 .ohsca_192-dgffu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.osnp_154-amyf > .odj-967_aggp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.v_2-aog > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.v_2-aog > .q-851_ijqux
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.q-851_ijqux.ylye_454-fhk
{
	margin-right: 100px;
}


.q-851_ijqux > h3.as_645-fbxid
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.q-851_ijqux.ylye_454-fhk > h3.as_645-fbxid
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.v_2-aog > .q-851_ijqux .on_612__dkev
{
	
}


.q-851_ijqux .e-869_hscvc
{
	display: none;
}


.q-851_ijqux .on_612__dkev.d_793__fdp
{
	margin-top: 20px;
}

.q-851_ijqux .on_612__dkev .ir_870-dvtg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.q-851_ijqux.ylye_454-fhk .on_612__dkev .ir_870-dvtg
{
	font-size: 16px;
	font-weight: normal;
}



.q-851_ijqux .on_612__dkev > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.q-851_ijqux.ylye_454-fhk .on_612__dkev > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.q-851_ijqux .on_612__dkev .ig-36_rqvlx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.q-851_ijqux.ylye_454-fhk .on_612__dkev .ig-36_rqvlx
{
	max-width: 384px;
	font-size:16px;
}

.q-851_ijqux .j-459_m {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.q-851_ijqux.ylye_454-fhk .j-459_m 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jx_828__bl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jx_828__bl > .a-8_eoi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jx_828__bl > .a-8_eoi.fel_63-it
{
	right: -10px;
	top:-10px;
}

.jx_828__bl > .a-8_eoi.nol_209-qn
{
	top:0px;
	right: -20px;
}

.jx_828__bl > .a-8_eoi > .m-821_tuci
{
	display: table-cell;
	vertical-align: middle;
}


.jx_828__bl > .a-8_eoi .hcr-424_mdpm
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jx_828__bl > .a-8_eoi .iumc-877_eti
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dz-5_y > .jx_828__bl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.osnp_154-amyf > .th-45_dtw > .hy_505__l
{
	width: 280px;
}


.hy_505__l > .svt_290__libx
{
    font-size: 16px;
    line-height: 180%;
}


.hy_505__l > .svt_290__libx > b, .hy_505__l > .svt_290__libx > h2, .hy_505__l > .svt_290__libx > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hy_505__l > .svt_290__libx > ol
{
	padding-left: 20px;
}


main
{
	
}


.nf_121__dytl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ji_99-kv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ji_99-kv > li
{
	display: inline-block;
}

.ji_99-kv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.ji_99-kv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ji_99-kv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ji_99-kv > li.active > a
{
	color: #545454;
}




.pjfm-40_lfp 
{ 
	margin-bottom: 50px; 

}



.pjfm-40_lfp > .jygge_823-jcjbd
{
	 padding: 30px;
	overflow: hidden;
}


.pjfm-40_lfp > .jygge_823-jcjbd:after { display: table; content: ''; clear: both; }




.pjfm-40_lfp h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.pjfm-40_lfp h1 .ohsca_192-dgffu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.pjfm-40_lfp h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.pjfm-40_lfp h2:first-child
{
	padding-top: 0px;
}

.pjfm-40_lfp .jygge_823-jcjbd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.pjfm-40_lfp .jygge_823-jcjbd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.pjfm-40_lfp h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.pjfm-40_lfp h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.pjfm-40_lfp h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pjfm-40_lfp h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jygge_823-jcjbd ul { margin-top: 12px; }


.jygge_823-jcjbd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jygge_823-jcjbd ul.clear > li, .jygge_823-jcjbd ol.clear > li 
{
	clear: both;
}

.jygge_823-jcjbd ul.clear > li:after, .jygge_823-jcjbd ol.clear > li:after { display: block; content: ''; clear: both; }


.jygge_823-jcjbd ul.gjb_374-er
{
	margin-top: 0px !important;
}

.jygge_823-jcjbd ul.gjb_374-er > li 
{
	margin-left: 0px !important;
}

.jygge_823-jcjbd ol { margin-left: 20px; margin-top: 12px; }

.jygge_823-jcjbd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jygge_823-jcjbd ul.list-recomend
{
	
}

.jygge_823-jcjbd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jygge_823-jcjbd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jygge_823-jcjbd ul.list-recomend > li .dscr_img .date, .jygge_823-jcjbd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jygge_823-jcjbd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jygge_823-jcjbd .s_161-beayo > .w-607_ku
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jygge_823-jcjbd .s_161-beayo > .cjle_518-dmi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.pjfm-40_lfp > .jygge_823-jcjbd.nf_121__dytl.nlg-938_lu 
{
	margin-bottom: 50px;
}


.pjfm-40_lfp > .jygge_823-jcjbd.nf_121__dytl.nlg-938_lu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.nlg-938_lu table.hs-300_dg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nlg-938_lu table.hs-300_dg tfoot td b
{
	text-align: center;
}


.nlg-938_lu table.hs-300_dg td
{
	width: 50%;
}


.pjfm-40_lfp table { border-collapse: separate; border-spacing: 3px; }

.pjfm-40_lfp td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.pjfm-40_lfp th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hs-300_dg
{
	width: 100%;
}

table.hs-300_dg td
{
	padding: 0;
}

table.hs-300_dg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hs-300_dg a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.zjm-394_yhb
{
	width: 100%;
}


table.zjm-394_yhb th
{
	text-align: left;
	font-weight: bold;
}

table.zjm-394_yhb th.dlej_236__bqa
{
	max-width: 200px;
}
table.zjm-394_yhb th.qq-3_dfnv
{
	max-width: 100px;
}
table.zjm-394_yhb th.ary_857__zmnwy
{
	
}

table.zjm-394_yhb td
{
	padding: 5px 10px;
}

table.zjm-394_yhb tr.e_223__muw td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.zjm-394_yhb tr.e_223__muw td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.zjm-394_yhb tr.e_223__muw td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.zjm-394_yhb tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.zjm-394_yhb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.j_885__phhg.bozhk-552_ffas
{ 
	margin-bottom: 50px; 

}


.j_885__phhg.bozhk-552_ffas h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vcuhw_821-a
{
	padding: 30px;
}


.j_885__phhg ul
{
	display: block;
}

.j_885__phhg ul.gjb_374-er > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.j_885__phhg ul.gjb_374-er > li:after
{ display: table; content: ''; clear: both; }



.j_885__phhg ul.gjb_374-er > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.j_885__phhg ul.gjb_374-er > li:not(:last-child)
{
	padding-top: 30px;
}


.j_885__phhg ul.gjb_374-er > li:last-child, .j_885__phhg.btkj_227__vj .jygge_823-jcjbd ul > li:last-child
{
	margin-bottom: 0px;
}


.j_885__phhg ul.gjb_374-er > li .btwaf_909__css
{
	margin-bottom: 12px;
}

.j_885__phhg ul.gjb_374-er > li .btwaf_909__css > i
{
	font-size: 18px;
	font-style: italic;
}

.j_885__phhg ul.gjb_374-er > li .hicr-464_g
{
	float: left;
}


.j_885__phhg ul.gjb_374-er > li .hicr-464_g img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.j_885__phhg ul.gjb_374-er > li .rfj-59_dfcl
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.j_885__phhg ul.gjb_374-er > li .item_rev
{
	display: none;
}

.j_885__phhg .pxc_392__bfch
{
	margin-top: 20px;
	text-align: center;
}



.j_885__phhg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ir_41__i.bozhk-552_ffas
{ 
	margin-bottom: 50px; 

}

.ir_41__i.bozhk-552_ffas h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ir_41__i.bozhk-552_ffas ul
{
	display: table;
	width: 100%;
}

.ir_41__i.bozhk-552_ffas ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ir_41__i.btkj_227__vj .jygge_823-jcjbd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ir_41__i ul > li:last-child, .ir_41__i.btkj_227__vj .jygge_823-jcjbd ul > li:last-child
{
	margin-bottom: 0px;
}


.ir_41__i ul > li .frhvp_786-ft
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.ir_41__i ul > li .zshzr_408__xubp
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.ir_41__i ul > li .zshzr_408__xubp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ir_41__i ul > li .nboq_165-d
{
	margin-bottom: 12px;
}

.ir_41__i ul > li .rnjii-913_ae
{
	color: #777777;
}



.ir_41__i .d-708_ambd
{
	margin-top: 20px;
	text-align: center;
}




.eh_946__rpq 
{ 
	margin-bottom: 50px;
}

.eh_946__rpq .jla-980_dj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.eh_946__rpq .jla-980_dj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.eh_946__rpq .jla-980_dj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.eh_946__rpq .j_307-s 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.sfpvc-112_fse
{
	display: block;
	line-height: 130%;

}

.sfpvc-112_fse > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.sfpvc-112_fse > div > dt
{
	display:inline-block;
}

.sfpvc-112_fse > div > dd
{
	display:inline;
}

.eh_946__rpq .hsz-501_b
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.eh_946__rpq h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jexc_108__nca {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jexc_108__nca > .i_791-j
{
	display: table;
	width: 100%;
}


.jexc_108__nca > .i_791-j > *
{
	display: table-cell;
	vertical-align: top;
}


.jexc_108__nca .jx_828__bl > img
{
	max-width: 400px;
}



.w-145_cy 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.d_410-qn
{
	display: block;
	margin-right: 40px;
}


.d_410-qn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.d_410-qn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.d_410-qn li a:hover
{
	text-decoration: underline;
}

.kd_827-ikyj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kd_827-ikyj .ah-754_npgg
{
	display: block;
	text-decoration: none;
}

.kd_827-ikyj .ah-754_npgg .ohsca_192-dgffu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kd_827-ikyj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kd_827-ikyj .hocon-588_n
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.hocon-588_n a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hocon-588_n a:hover
{
	text-decoration: underline;
}



.kd_827-ikyj .ejhjj_629__qw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.kd_827-ikyj .i-462_jat
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ghrb_417-jxs
{
	padding: 30px;
    overflow: hidden;
}


.ghrb_417-jxs > .jhgf-401_oi
{
	float: right;
	width: 50%;
}

.ghrb_417-jxs > .jhgf-401_oi > .dhawa_324-nraj
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ghrb_417-jxs > .jhgf-401_oi > .dhawa_324-nraj > .sfpvc-112_fse
{
	margin-top: 20px;
}

.ghrb_417-jxs > .achj_522-fhx
{
	float: left;
	width: 50%;
}

.ghrb_417-jxs > .achj_522-fhx form
{
	display: block;
	width: 100%;
}

.ghrb_417-jxs > .achj_522-fhx .dewv_46-ajeo
{
	margin-top: 20px;
}

.ghrb_417-jxs > .achj_522-fhx .pz_799-pwh
{
	display: none;
}


.ghrb_417-jxs > .achj_522-fhx .dewv_46-ajeo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ghrb_417-jxs > .achj_522-fhx .dewv_46-ajeo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ghrb_417-jxs > .achj_522-fhx .dewv_46-ajeo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ghrb_417-jxs > .achj_522-fhx .dewv_46-ajeo .eahd-993_jgf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ghrb_417-jxs > .achj_522-fhx .rc-703_r
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hcwq_460-jha { width: 100%; }
	
.b_801__yn { text-align: center; }
	
	
	
	
.b_801__yn .dbxo_865-k
	{
		
		
	}

	
	

	
	
	
	.nod-205_fta
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nod-205_fta > a
{
	
}

	
.nod-205_fta > a.lzv_466-ss
{
	margin-right: 0px;
}
	
.nod-205_fta > a > div
{
    width: 24px;
	height: 24px;
}

.nod-205_fta > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nod-205_fta > a.eom_146-nh > div > span
{
	
}

.nod-205_fta > a.lzv_466-ss > div > span
{
	
}


.nod-205_fta > span.tknfe_396__k
{
	display: none;
}
	

	
	
	.gk_909-okq
	{
		width: auto;
	}
	
	
	.uyigt_502-w
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe:not(.active)
	{
		position: relative;
	}
	
	
		.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jtz_965-q > .dnf_451-rsixe > .c_477-x
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva
	{
		
		display: none;
	}
	


.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe.active > .he_24-gva
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul
{
	display: block;
	max-height:300px;
}

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li
{
	
}
	
	
.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li:after 
{ display: table; content: ''; clear: both; }	

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a > .yd_958__nmbhc
{
	font-size: 14px;	
}
	
	
	
.jtz_965-q > .dnf_451-rsixe > .c_477-x > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jtz_965-q > .dnf_451-rsixe.active > .c_477-x > *
{
	font-size: 16px;
}	
		
.jtz_965-q > .dnf_451-rsixe:not(.active) > .c_477-x > .if-619_vpkrm
{
	display: none;
}
	
	
	
.uyigt_502-w .eooa_461__h
{
	width: 24px;
}

.uyigt_502-w .eooa_461__h > .d_159-p
{
	width: 24px;
	height: 24px;
}
	
	
.uyigt_502-w .dnf_451-rsixe:not(.active) .eooa_461__h > .d_159-p
{
	margin-left: 0px;
}

.uyigt_502-w .dnf_451-rsixe.active .eooa_461__h > .d_159-p
{
	border:1px solid #171717;
}

.uyigt_502-w .eooa_461__h > .d_159-p > img
{
	height: 24px;
}
	

.b_801__yn .dbxo_865-k > .yt_701__c
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dbxo_865-k .z-430_ebmyg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.uyigt_502-w.fel_63-it
	{
		float: none;
	}
	
.uyigt_502-w.fel_63-it > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.uyigt_502-w .btwaf_909__css
	{
		line-height: 18px;
	}
	
	.uyigt_502-w .eooa_461__h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.uyigt_502-w .eooa_461__h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.osnp_154-amyf {
    padding: 30px 20px;
	}
	
	.osnp_154-amyf > .th-45_dtw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.osnp_154-amyf > .th-45_dtw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.osnp_154-amyf > .th-45_dtw > .dz-5_y
	{
		padding-top: 10px
	}
	
	.osnp_154-amyf > .th-45_dtw > .v_2-aog
	{
		width: 100%;
		padding-top: 30px
	}
	
	.v_2-aog > .q-851_ijqux
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dz-5_y > .jx_828__bl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.osnp_154-amyf > .th-45_dtw > .hy_505__l
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hcwq_460-jha
	{
		margin-top: 30px;
	}
		
	.pjfm-40_lfp { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.pjfm-40_lfp h2 { padding-bottom:20px; }
	.pjfm-40_lfp > .jygge_823-jcjbd
	{
		padding: 20px;
	}

	.pjfm-40_lfp p + h2 { }
	.pjfm-40_lfp ul { }
	.pjfm-40_lfp li { }
	.pjfm-40_lfp table { width: 100% !important; }
	
	.pjfm-40_lfp img { max-width: 100% !important; }
	

	.j_885__phhg.bozhk-552_ffas
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j_885__phhg.bozhk-552_ffas h2
	{
		padding-bottom: 20px;
	}
	
	.j_885__phhg.bozhk-552_ffas ul
	{
		display: block;
	}
	
	.j_885__phhg.bozhk-552_ffas ul > li
	{
		display: block;
		width: 100%;
	}
	
	.j_885__phhg.bozhk-552_ffas ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.j_885__phhg ul.gjb_374-er > li > .hicr-464_g
	{
		float: none !important;
	}
	
	.j_885__phhg ul.gjb_374-er > li > .rfj-59_dfcl
	{
		padding: 0px;
	}
	
	
		.ir_41__i.bozhk-552_ffas
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ir_41__i.bozhk-552_ffas h2
	{
		padding-bottom: 20px;
	}
	
	.ir_41__i.bozhk-552_ffas ul
	{
		display: block;
	}
	
	.ir_41__i.bozhk-552_ffas ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ir_41__i.bozhk-552_ffas ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ir_41__i.bozhk-552_ffas ul > li .rfj-59_dfcl
	{
		padding: 0px;
	}
	
	.vcuhw_821-a
	{
		    padding: 20px;
	}
	
	
	.eh_946__rpq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.eh_946__rpq h2
	{
		padding-bottom: 20px;
		
	}
	
	.eh_946__rpq .jla-980_dj
	{
		padding: 20px;
	}
	
	.eh_946__rpq .jla-980_dj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.eh_946__rpq .hsz-501_b
	{
		padding-left: 0px;
	}
	
	
	
	
	.jexc_108__nca
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jexc_108__nca > .i_791-j
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.i_791-j > .ebdus_105-egq
	{
		display: block;
	}
	
	.i_791-j > .xqh-79_s
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.i_791-j > .xqh-79_s > .jx_828__bl
	{
		
	}
	
	
	.q-851_ijqux.ylye_454-fhk
	{
		margin-right: 0;
	}
	
	
	.q-851_ijqux.ylye_454-fhk .on_612__dkev > input
	{
		max-width: none;
	}
	
	.q-851_ijqux.ylye_454-fhk .j-459_m
	{
		max-width: none;
	}
	
	
	.jx_828__bl > .a-8_eoi.nol_209-qn
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kd_827-ikyj
	{
		text-align: center;
	}
	
	.d_410-qn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.d_410-qn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.d_410-qn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ji_99-kv
	{
		margin-left: 20px !important;
		
	}
	
	.ji_99-kv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.pjfm-40_lfp table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hs-300_dg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.pjfm-40_lfp > .jygge_823-jcjbd.cj_785__alpe
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jygge_823-jcjbd ul.list-recomend > li
{
	display: block;
}
	
.ghrb_417-jxs > .achj_522-fhx
{
	width: 100%;
	float: none;
}
	
.ghrb_417-jxs > .jhgf-401_oi
{
	width: 100%;
	float: none;
}

.ghrb_417-jxs > .jhgf-401_oi > .dhawa_324-nraj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cg_376__kwbc, .bbp-796_qc, .ltryz_983__gsetj
{
	
}

body.bbp-796_qc .hcwq_460-jha
{
	width: 800px;
}

body.bbp-796_qc section.hcwq_460-jha
{
	margin-top: 50px;
}

body.bbp-796_qc .nod-205_fta > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bbp-796_qc .nod-205_fta > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bbp-796_qc .b_801__yn .wrf_347__cic 
{
	margin: 0;
	margin-left: 20px;
}

body.bbp-796_qc .b_801__yn .dbxo_865-k
{
	padding: 10px 0 10px 0px; 
}

body.bbp-796_qc .dbxo_865-k .z-430_ebmyg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bbp-796_qc .dbxo_865-k > .yt_701__c
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bbp-796_qc .uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a > .mxmld_319-fij > .itbiz-288_yu
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bbp-796_qc .uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a > .mxmld_319-fij > .itbiz-288_yu > img
{
	height: 22px;
}

body.bbp-796_qc .uyigt_502-w .eooa_461__h > .d_159-p
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bbp-796_qc .dnf_451-rsixe.active .eooa_461__h > .d_159-p
{
	border: none;
}

body.bbp-796_qc .uyigt_502-w .eooa_461__h > .d_159-p > img
{
	height: 24px;
}

body.bbp-796_qc .osnp_154-amyf 
{
	padding:50px 0px;
}

body.bbp-796_qc .q-851_ijqux > h4.as_645-fbxid
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bbp-796_qc .q-851_ijqux .j-459_m
{
	border-radius: 0px;
}

body.bbp-796_qc .jx_828__bl > .a-8_eoi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bbp-796_qc .jx_828__bl > .a-8_eoi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bbp-796_qc .jx_828__bl > .a-8_eoi .hcr-424_mdpm
{
	top: -20px;
}


body.bbp-796_qc .jx_828__bl > .a-8_eoi .iumc-877_eti
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bbp-796_qc .hy_505__l
{
	background-color: #FFFFFF;
}


body.bbp-796_qc .hy_505__l > .svt_290__libx
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.bbp-796_qc .hy_505__l > .svt_290__libx > div
{
	padding: 0px 30px;
}


body.bbp-796_qc .hy_505__l > .svt_290__libx b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bbp-796_qc .hy_505__l > .svt_290__libx h2, body.bbp-796_qc .hy_505__l > .svt_290__libx h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.bbp-796_qc .ir_41__i.bozhk-552_ffas ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bbp-796_qc .d_410-qn
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bbp-796_qc .d_410-qn ul
{
	display: table;
    margin: 0 auto;
}
body.bbp-796_qc .d_410-qn ul li
{
	line-height: 38px;
}

body.bbp-796_qc .d_410-qn ul li:first-child
{
	margin-left: 0px;
}

body.bbp-796_qc .d_410-qn ul li:last-child
{
	margin-right: 0px;
}

body.bbp-796_qc .kd_827-ikyj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bbp-796_qc .kd_827-ikyj .hocon-588_n
{
	color: #777777; 
}


body.bbp-796_qc .imgblock
{
	max-width: 740px;
}


body.bbp-796_qc .jhgf-401_oi .imgblock
{
	max-width: 740px;
}

body.bbp-796_qc .ir_41__i ul > li .zshzr_408__xubp > img
{
	max-width: 224px;
}


body.bbp-796_qc .jexc_108__nca .jx_828__bl > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bbp-796_qc .hcwq_460-jha
{
	width: 100%; 
}

	body.bbp-796_qc .osnp_154-amyf {
    padding: 30px 12px;
	}

	body.bbp-796_qc .hy_505__l > .svt_290__libx
	{
		padding: 30px 0px;
	}

	body.bbp-796_qc section.hcwq_460-jha
	{
		margin-top: 30px;
	}


	body.bbp-796_qc .pjfm-40_lfp > .jygge_823-jcjbd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bbp-796_qc .j_885__phhg.bozhk-552_ffas
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bbp-796_qc .ir_41__i.bozhk-552_ffas
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bbp-796_qc .eh_946__rpq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bbp-796_qc .jexc_108__nca
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bbp-796_qc .i_791-j > .xqh-79_s
	{
		margin-top: 50px;
	}

body.bbp-796_qc .uyigt_502-w .eooa_461__h > .d_159-p
{
	width: 28px;
	height: 28px;
}

body.bbp-796_qc .uyigt_502-w .eooa_461__h > .d_159-p > img
{
	height: 28px;
}
	
	
body.bbp-796_qc .uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a > .mxmld_319-fij > .itbiz-288_yu
{
	width: 24px;
    height: 24px;
}


body.bbp-796_qc .uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a > .mxmld_319-fij > .itbiz-288_yu > img
{
	height: 24px;
}

	
body.bbp-796_qc .jtz_965-q > .dnf_451-rsixe > .c_477-x
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bbp-796_qc .uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bbp-796_qc .uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bbp-796_qc .uyigt_502-w > .jtz_965-q > .dnf_451-rsixe > .he_24-gva > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bbp-796_qc .d_410-qn ul li
{
	line-height: 20px;
}
	
body.bbp-796_qc .kd_827-ikyj
{
	margin-top: 30px;
}

	
body.bbp-796_qc .ir_41__i.bozhk-552_ffas ul > li
{
	padding: 0px;
}

	
}

